/* tslint:disable:no-unused-variable */
import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { By } from '@angular/platform-browser';
import { DebugElement } from '@angular/core';

import { FlutterCompComponent } from './flutter-comp.component';

describe('FlutterCompComponent', () => {
  let component: FlutterCompComponent;
  let fixture: ComponentFixture<FlutterCompComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FlutterCompComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FlutterCompComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
